/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

/*-------VARIOS---------*/

#_form_92_submit {
     background-color: #ba0000;
    color: #eaeaea;
display: inline-block;
padding: 6px 12px;
font-size: 14px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
border: 1px solid transparent;
font-weight: normal;
margin: 3px 0;
min-width: 80px;
border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
transition: all .4s ease-in-out 0s;
}
#_form_92_submit:hover {
     background-color: #820202 !important;
    color: #efefef !important;
    border-color: #510000 !important;
}
._x18917666 {
margin-top: -27px !important;
}

.imgborder {
    border: 1px solid #ededed;
}

.page-boxed #footer {
    max-width: none !important
}
.page-boxed #socket {
    max-width: none !important
}

p.destacat-pral {
font-family: "Roboto Condensed";
    font-size: 25px;
    line-height: 34px;
    color: #fff;
    padding-left: 13px;
}

p.destacat-shadow {
    text-shadow: 1px 1px #000;
}

p.destacat {
font-family: "Roboto Condensed";
    font-size: 22px;
    line-height: 28px;
    color: #404040;
}
p.destacat-dos {
font-family: "Roboto Condensed";
    font-size: 17px;
    line-height: 24px;
    color: #404040;
}
p.destacat-actua {
    font-family: "Roboto Condensed";
    font-size: 19px;
    line-height: 24px;
    color: #333;
    text-align: center;
    padding: 10px;
}

h1 {
  line-height: 45px;
padding-top: 0px;
}

h4 {
    line-height: 24px !important;
}


h7 {
font-family: "Roboto Condensed";
    font-size: 22px;
    line-height: 28px;
    color: #404040;
}

.logo img {
    margin-top: 4px !important;
    max-height: 135% !important;
    width: auto;
}

.widget_wpcom_social_media_icons_widget .genericon {
    font-family: Genericons;
    font-size: 41px;
    color: #fff;
}


article .article-meta .entry-date {
    font-size: 11px;
    font-family: inherit;
    color: #bbbbbb !important;}
}

.caixa  {
 line-height: 24px;
     font-size: 51px;
}
.vc_custom_1469972816048 {
    background-color: #f3e8e8 !important;
}

p.subscriu {
font-family: "Roboto Condensed";
    font-size: 18px;
    line-height: 28px;
    color: #ff6600 !important;
padding-top: 13px;
    font-style: italic;
}

p.subscriu a {
    color: #ededed !important;
}

p.subscriu a:hover{
    color: #ff6600 !important;
}

.titulo {
    padding-right: 100px;
    padding-left: 100px;
    background-color: #f3e8e8 !important;
}

/*-------HEADER---------*/
#header.header-color {
  background-color: rgba(0, 0, 0, 0) !important;
  margin-bottom: 22px;
}
.kleo-main-header {
  margin: 0 auto;
  background: rgb(255, 255, 255, 5) !important;

}
.kleo-main-header .container, #main-container.container {
  max-width: none !important;
  padding-left: 5%;
  padding-right: 2%;
  width: 100%;
}


.kleo-main-header .navbar-nav > ul {
    overflow: hidden; !important;

}


.kleo-main-header .navbar-nav > li#menu-item-7371 > a,
.kleo-main-header .navbar-nav > li#menu-item-7372 > a{
  color: #333;
  background: rgb(255, 255, 255, 5) none repeat scroll 0 0;
  background: rgb(255, 255, 255, 5) none repeat scroll 0 0;
    border-radius: 2px;
  font-size: 12px;
  line-height: 21px !important;
  margin: 36px 0 0 1px;
padding: 0px 0px 2px 20px;
}

.kleo-main-header .navbar-nav > li#menu-item-7548 > a,
.kleo-main-header .navbar-nav > li#menu-item-2261 > a,
.kleo-main-header .navbar-nav > li#menu-item-3193 > a,
.kleo-main-header .navbar-nav > li#menu-item-2267 > a,
.kleo-main-header .navbar-nav > li#menu-item-7442 > a,
.kleo-main-header .navbar-nav > li#menu-item-12738 > a {color: #fff;
	 background: rgb(255, 255, 255, 5) none repeat scroll 0 0;
    border-radius: 2px;
  font-size: 12px;
  line-height: 21px !important;
  margin: 36px 0 0 1px;
padding: 0px 8px 2px 8px;
  text-transform: uppercase;

}

.kleo-main-header .navbar-nav > li#menu-item-7548 > a {    background: #858585;}
.kleo-main-header .navbar-nav > li#menu-item-2261 > a {    background: #858585;}
.kleo-main-header .navbar-nav > li#menu-item-3193 > a {    background: #858585;}
.kleo-main-header .navbar-nav > li#menu-item-2267 > a {    background: #ed1e24;}
.kleo-main-header .navbar-nav > li#menu-item-7442 > a {    background: #858585;}
.kleo-main-header .navbar-nav > li#menu-item-12738 > a {    background: #858585;}

.kleo-main-header .navbar-nav > li#menu-item-7548 > a:hover {    background: #333;}
.kleo-main-header .navbar-nav > li#menu-item-2261 > a:hover {    background: #333;}
.kleo-main-header .navbar-nav > li#menu-item-3193 > a:hover {    background: #333;}
.kleo-main-header .navbar-nav > li#menu-item-2267 > a:hover {    background: #b91419;}
.kleo-main-header .navbar-nav > li#menu-item-7442 > a:hover {    background: #333;}
.kleo-main-header .navbar-nav > li#menu-item-12738 > a:hover {    background: #333;}
.kleo-main-header .nav > li.active > a {
box-shadow: none;
}

.kleo-main-header .navbar-nav > li > a:hover {
  background: rgb(255, 255, 255, 5) none repeat scroll 0 0;
  border-radius: 1px;
  color: rgb(237, 30, 36);
}

.kleo-main-header .nav > li > a:hover {
    box-shadow: none;
}

.caret {
    display: none;
color: #fff;
}

.caret::after {  left: 8px;}
/*-------*/
/*-------*/
.navbar-nav > li > .dropdown-menu {
  border: medium none !important;
  border-radius: 2px;
  color: rgb(51, 51, 51);
  font-size: 14px;
  margin-left: 6px;
  margin-top: 10px;
  overflow: block;
  padding-bottom: 2px;
  padding-top: 2px;
  text-align: left;

}
.dropdown-menu li {  border: none !important;}
.dropdown-menu li a {
  color: rgb(51, 51, 51) !important;
  padding: 6px 30px 6px;
}
.dropdown-menu li a:hover {
  color: rgb(51, 51, 51) !important;
background: rgba(0, 0, 0, 0.1) !important;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  color: rgb(51, 51, 51) !important;
background: rgba(0, 0, 0, 0.1) !important;
}

.navbar-nav > li#menu-item-7548 > .dropdown-menu {
  background: rgba(204, 204, 204, 0.9) none repeat scroll 0 0;
}
.navbar-nav > li#menu-item-2261 > .dropdown-menu {
  background: rgba(204, 204, 204, 0.9) none repeat scroll 0 0;
}
.navbar-nav > li#menu-item-3193 > .dropdown-menu {
  background: rgba(204, 204, 204, 0.9) none repeat scroll 0 0;
}
.navbar-nav > li#menu-item-7442 > .dropdown-menu {
  background: rgba(204, 204, 204, 0.9) none repeat scroll 0 0;
}
.navbar-nav > li#menu-item-12738 > .dropdown-menu {
  background: rgba(204, 204, 204, 0.9) none repeat scroll 0 0;
}


/*-----------*/


.sliderhome h1 {
    color: white !important;
    font-size: 300%;
}

.sliderhome h2 {
    color: white !important;
    font-size: 200%;
}
.sliderhomep h1 {
    color: white !important;
font-size: 250%;

margin: 10px 200px 10px 200px !important;
text-align: center;
}

.sliderhomep h2 {
    color: white !important;
    font-size: 170%;
font-family: "Roboto Condensed";
    margin: 10px 200px 20px 200px !important;  !important;
text-align: center;
}
.flexslider .slides p, h1, h2, h3, h4, h5 {
    margin: 10px !important;
}

.masonry-listing .format-standard .post-title {
    border-left: 2px outset #ff6600 !important;
}

.agenda-caixa-top {
 height: 220px;
}
.home-caixa-top {
 height: 166px;
overflow: hidden;
}

.agenda-title {
    font-size: 15px !important;
    line-height: 19px !important;
}

.agenda-data-pg {
font-family: "Roboto Condensed";
font-size: 27px;
line-height: 46px;
color: #fff !important;
margin-top: 5px;
background-color: rgba(138, 100, 117, 0.8);
text-align: center;
}
.agenda-lloc-pg {
    font-family: "Roboto Condensed";
    font-size: 19px;
    line-height: 37px;
    color: #726969 !important;
    margin-top: 0px;
    background-color: rgba(179, 179, 179, 0.39);
    text-align: center;
    margin-bottom: 20px;
}
.agenda-date {
font-family: "Roboto Condensed";
    font-size: 21px;
    line-height: 28px;
    color: #ff6600 !important;
}
.agenda-lloc {
font-family: "Roboto Condensed";
    font-size: 16px;
    line-height: 22px;
    color: #333 !important;
}

/*---flickr---
.flickr_badge_image {
    margin: 0 10px 10px 0;
    width: 300px;
    height: auto;
    float: left;
    background: 0 0;
    padding: 0;
}
.flickr_badge_image {
    float: left;
    display: inline-block;
    background: #252525;
    border: 1px solid #333;
    padding: 4px;
    margin: -1px -1px 0 0;
    transition: all .3s ease-in-out 0s;
}
-flickr-----*/

/*------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------[ R E S P O N S I V E  L A Y O U T S ]------------------------------------------*/	
/*----------------------------------[ R E S P O N S I V E  L A Y O U T S ]------------------------------------------*/	
/*----------------------------------[ R E S P O N S I V E  L A Y O U T S ]------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/




/*-----------------------------------------------------[ 1200px ]------------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width: 1200px ) {

}
/*-----------------------------------------------------[ 980px ]------------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------
------*/
@media screen and ( max-width: 980px ) {

.logo img {
    margin-top: 4px !important;
    max-height: 100% !important;
    width: auto;
}

.kleo-main-header .navbar-nav > li > a {
  border-radius: 20px;
  font-size: 14px;
  line-height: 21px !important;
  margin: 10px 0 0 6px !important;
  padding: 0 16px 1px 21px !important;
  text-transform: uppercase !important;
}

#socket {
    display: none;
}

}
/*-----------------------------------------------------[ 888px ]------------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width: 888px ) {


.navbar-nav > li > .dropdown-menu {
  display: block !important;
  background: rgba(0, 0, 0, 0.05) !important;
  border-radius: none;
  border: none; 
  padding-left: 30px;
}
.navbar-nav > li > .dropdown-menu li {
	width: 50%; float: left !important;
    padding-left: 30px;
}

.dropdown-menu li a {
  color: #525151 !important;
  padding: 5px !important;
  float: left;
}

.navbar-nav li {
    border-top: none !important;
    border-bottom: none !important;
}


}
/*-----------------------------------------------------[ 768px ]------------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width: 768px ) {

logo img {
    margin-top: 4px !important;
    max-height: 100% !important;
    width: auto;
}

}
/*-----------------------------------------------------[ 640px ]------------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width: 640px ) {


}
/*-----------------------------------------------------[ 480px ]------------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------
------*/
@media screen and ( max-width: 480px ) {


}

/*-----------------------------------------------------[ 320px ]------------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width: 320px ) {

}